Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6826 - kfm open-with menus broken - browser lists
Summary: kfm open-with menus broken - browser lists
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-08 17:56 UTC by Seth Vidal
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 18:19:12 UTC


Attachments (Terms of Use)

Description Seth Vidal 1999-11-08 17:56:09 UTC
when you right click on an icon in kfm and select open-with
you get a window that allows you to type in a command or use
the menu browser to select and app to run.

When you click the browser you will receive a list of
groups.

However NO applications are listed in  those groups.
It just lists "This group is empty"

I've checked with kde's BTS and it does not appear there -
As well when compiled  from tgz's it works ok.

Comment 1 Barry Zurawicz 1999-11-28 18:40:59 UTC
I too am experiencing this problem and would be able to provide more information
if requested.

Thank you.

Comment 2 Preston Brown 1999-11-29 18:19:59 UTC
this is fixed in an upcoming errata release.


Note You need to log in before you can comment on or make changes to this bug.